/* Sideopbygningsdirektiver */

* {
    box-sizing: border-box;
}

html {
    height: 100%;
    font-size: 1em;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust:100%;
    -moz-text-size-adjust:100%;
}

body {
    height: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    color: silver;
    background: black;
    font-family: "verdana";
}

#pagemenu {
    display: none;
    float: left; 
    height:98%;
    width: 50%;
    width: 120px;
    overflow: auto;
    border-right: dotted 1px silver;
}
#pagemain {
    text-align: center;
    height:98%;
    min-width: 50%;
    max-width: 98%;
    overflow: auto;
}

#pagemenu, #pagemain {
    padding-top: 1.5em;
}

#MenuTxtClick {
    display: block;
}

.menubutton {
    position: fixed;
    top:0;
    background-color: #FF9900;
    color: black;
    font-size: 1em;
    font-weight: bold;

    animation-name: flash;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-iteration-count: 10;
}

.hamburgerbutton {
    position: fixed;
    top:20;
    background-color: black;
    color: white;
    font-size: 1.0em;
    font-weight: bold;

    animation-name: flash;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-iteration-count: 10;
}

@keyframes flash {  
    0% { opacity: 1.0; }
    10% { opacity: 0.95; }
    20% { opacity: 0.90; }
    30% { opacity: 0.85; }
    40% { opacity: 0.70; }
    50% { opacity: 0.10; }
    60% { opacity: 0.70; }
    70% { opacity: 0.85; }
    80% { opacity: 0.90; }
    90% { opacity: 0.95; }
    100% { opacity: 1.0; }
}


/* ============================================================ */
/* Definitioner for links ===================================== */
/* ============================================================ */

A:link {
    text-decoration: underline;
    color: rgb(192, 192, 192);
}
A:visited {
    text-decoration: underline;
    color: rgb(192, 192, 192);
}
A.nul {
    text-decoration: none;
}
A:hover {
    text-decoration: underline;
    color: rgb(255, 255, 255);
}
A:active {
    text-decoration: underline;
    color: rgb(222, 222, 222);
    color: #101010;
    background: #a0a0a0;
}


/* ============================================================ */
/* Definitioner for text ====================================== */
/* ============================================================ */


.flerebilleder {
    font-size: 1.3em;
    font-weight: bold;
    color: #FF9900;
}

div.headline {
    max-width: 95%;
    margin-top: 0.99em;
    margin-bottom: 0.99em;
}

span.headline {
    font-family: "verdana";
    font-size: 1.5em;
    font-weight:bold;
}

.headline2 {
    font-family: "verdana";
    font-size: 1.2em;
    font-weight:bold;
}

span.headline3 {
    font-family: "verdana";
    font-size: 1.05em;
    font-weight:bold;
}

span.headline4 {
    font-family: "verdana";
    font-size: 0.80em;
    font-weight:bold;
}

div.hvalpetekst {
    font-size: 1.0em;
    margin-top: 2em;
    margin-bottom: 2em;
}

span.hvalpetekst {
    font-size: 1.0em;
}

span.hvalpetekstfed {
    font-size: 1.0em;
    font-weight:bold;
}

.neglelak {
    font-family: Verdana;
    font-size: 0.70em;
    font-weight: bold;
    color: #FF9900;
}

.text_ver_10_fed {
    font-family: Verdana;
    font-size: 10pt;
    font-weight: bold;
    page-break-after: avoid;
}

.text_ver_12_fed {
    font-family: Verdana;
    font-size: 12pt;
    font-weight: bold;
    page-break-after: avoid;
}


/* ============================================================ */
/* Definitioner for text - SINGLE def ========================= */
/* Skal være efter "gruppe" def =============================== */
/* ============================================================ */

.bold {
    font-weight:bold;
 }

.centreret {
    text-align: center;
}

.garamond {
    font-family: "garamond";
}

.italic {
    font-style: italic;
}

.klikhercolor {
    color: #FF9900;
}

.left {
    text-align: left;
}

span.txt025 {
    font-size: 0.25em;
}

span.txt050 {
    font-size: 0.50em;
}

span.txt080 {
    font-size: 0.80em;
}

span.txt100 {
    font-size: 0.80em;
}

span.txt150 {
    font-size: 1.50em;
}

span.txt200 {
    font-size: 2.00em;
}



/* ============================================================ */
/* Definitioner for forside =================================== */
/* ============================================================ */

img.forside {
    max-width: 100%;
	width: 600px;
}

img.dkk-drk {
    /*
    width: 30px;
    max-width: 100%;
    */
}

div.logobox {
    max-width: 95%;
    width: 600px;
    margin: auto;
    /**/
    padding-left: 10%;
    /**/
}

div.iboxLR {
    display: inline-block;
    width: 80px;
    max-width: 15%;
    vertical-align: middle;
    -x-border: 1px green solid;
}

div.iboxM {
    display: inline-block;
    width: 300px;
    /**/
    max-width:64%;
    /**/
    vertical-align: middle;
    text-align: left;
    text-decoration: underline;
    -x-border: 1px red solid;
    -x-background-color: #444;
    /*padding-left: 10px;*/
}

.sidstopdateret {
    font-family: verdana; 
    font-size: 0.75em;
    font-style: italic;
    color: #999900;
}

.siopxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
{
    /*
    font-family: verdana; 
    font-size: 0.75em;
    color: #9999FF;
    font-style: bold;
    text-align: center;
    */
    font-family: Verdana;
    font-size: 0.70em;
    font-weight: bold;
    color: #FF9900;
}

a.f_logo {
    text-decoration: none;
}

iframe.stayinwindow {
    width: 98.5%;
    height: 98.5%;
    margin: 0;
    padding: 0;
    margin-left: 0.5%;
    margin-top: 0.5%;
    overflow: auto;
}
#iframe-wrapper {
    -webkit-overflow-scrolling: touch;
    overflow-y: scroll;
    width: 98.5%;
    height: 98.5%;
    margin: 0;
    padding: 0;
    margin-left: 0.5%;
    margin-top: 0.5%;
}

iframe {
    width: 100%;
    height: 100%;
}

/* ============================================================ */
/* ============================================================ */
/* ============================================================ */

img {
    max-width: 98%;
}

img.hvpic{ 
    margin: 3px;
    min-width: 390px;
}

img.hvpicxxx{ 
    margin: 3px;
    width: 180px;
}

img.hvpicyyy{ 
    margin: 3px;
    width: 100px;
}

img.hvpic200{ 
    margin: 3px;
    width: 200px;
}

img.hvpic233{ 
    margin: 3px;
    width: 233px;
}

img.hvpic300{ 
    margin: 3px;
    width: 300px;
}

img.hvpic433{ 
    margin: 3px;
    width: 433px;
}

img.hvpic444{ 
    margin: 3px;
    width: 444px;
}

img.hvpic450{ 
    margin: 3px;
    width: 450px;
}

img.hvpic480{ 
    margin: 3px;
    width: 480px;
}

img.hvpic500{ 
    margin: 3px;
    width: 500px;
    min-width: 390px;
}

img.hvpic600{ 
    margin: 1px;
    width: 600px;
    min-width: 390px;
}

img.hvpic685{ 
    margin: 3px;
    width: 685px;
}

hr.head_inf_hr {
    margin-top: 3px;
    Margin-bottom: 20px;
    width: 50%;
}

div.head_inf_txt {
    font-family: Verdana;
    font-size: 13px;
    font-weight: bold;
    page-break-after: avoid;
}

div.table_row {
    display: table-row;
}

div.table_cell {
    display: table-cell;
}

/* ============================================================ */
/* ============ Responsive direktiver ========================= */
/* ============================================================ */

@media only screen
    and (max-width: 800px) {
    #pagemenu {
        width: 150px;
    }
    img.dkk-drk {
        width: 75px;
        max-width: 100%;
    }
    #MenuTxtClick {
        display: block;
        font-size: 2em;
        font-weight: bold;
    }
}

@media only screen
    and (min-width: 801px)
    and (max-width: 1000px) {
    #pagemenu {
        padding-top: 0;
        display: block;
        width: 180px;
    }
    #pagemain {
        padding-top: 0;
    }
    #MenuTxtClick {
        display: none;
        font-size: 2em;
        font-weight: bold;
    }
}

@media only screen
    and (min-width: 1001px) {
    #pagemenu {
        padding-top: 0;
        display: block;
        width: 230px;
    }
    #MenuTxtClick {
        display: none;
        font-size: 2em;
        font-weight: bold;
    }
}




